.xian {
  height: 1px;
  margin-top: 150px;
  background: #F2F2F2;
}
.key {
  height: 1px;
  background: #BABABA;
}
.about .about-nav {
  width: 1100px;
  padding-bottom: 60px;
  margin: 0 auto;
  min-height: 440px;
}
.about .about-nav h1 {
  text-align: center;
  margin-top: 25px;
  line-height: 31px;
  font-family: MicrosoftYaHei;
  font-size: 24px;
  color: #515151;
  letter-spacing: 0;
}
.about .about-nav .conxt {
  margin-top: 45px;
  background: #FFFFFF;
}
.about .about-nav .conxt .uass {
  width: 490px;
  float: left;
  margin-right: 60px;
}
.about .about-nav .conxt .uass h2 {
  float: left;
  width: 72%;
  margin-left: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: PingFangSC-Regular;
  font-size: 20px;
  color: #686868;
  letter-spacing: 0;
}
.about .about-nav .conxt .uass .chakan {
  float: right;
  margin-right: 10px;
  margin-top: 2px;
  width: 100px;
  height: 28px;
  line-height: 26px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #BDBDBD;
}
.about .about-nav .conxt .uass .chakan a {
  display: block;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #BDBDBD;
  letter-spacing: 0;
}
.about .about-nav .conxt .uass .key {
  margin-top: 10px;
  margin-bottom: 40px;
}
.about .about-nav .conxt .uass:hover h2 {
  color: #319FB1;
}
.about .about-nav .conxt .uass:hover .chakan {
  background: #319FB1;
}
.about .about-nav .conxt .uass:hover .chakan a {
  color: #fff;
}
.about .about-nav .conxt .fenye {
  margin-top: 50px;
}
